<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.GradleTomlSuppressByCommentFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader BUNDLES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.UnusedVersionCatalogEntryInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader LIBRARIES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader PLUGINS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.GradleTomlInspectionSuppressor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader java.lang.String getRepr()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader VERSIONS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader kotlin.enums.EnumEntries&lt;org.jetbrains.plugins.gradle.codeInspection.toml.VersionCatalogHeader&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
